# Version SVN: $Id: languages.yml 2 2013-08-07 10:45:30Z sven.poeche $
# lists of language codes:
#   - http://en.wikipedia.org/wiki/List_of_ISO_639-1_codes
#   - http://www.loc.gov/standards/iso639-2/php/code_list.php
#   - http://www.sil.org/iso639-3/codes.asp?order=639_1&letter=%25
languages:
  english:
    php_name:                   english
    native_name:                English
    english_name:               English
    direction:                  ltr
    language_code:
      iso-639-1:                en
      iso-639-3:                eng
